tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Landais Gabriel (JIRA)" <...@tapestry.apache.org>
Subject [jira] Updated: (TAPESTRY-2108) Tapestry palette component not working in konqueror
Date Fri, 01 Feb 2008 09:15:08 GMT

     [ https://issues.apache.org/jira/browse/TAPESTRY-2108?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Landais Gabriel updated TAPESTRY-2108:
--------------------------------------

          Component/s:     (was: Contrib)
                       Core Components
        Fix Version/s:     (was: 4.1.1)
          Environment: Konqueror 3.5.8  (was: Linux mandriva 2006, kde 3.5)
    Affects Version/s: 5.0.9

> Tapestry palette component not working in konqueror
> ---------------------------------------------------
>
>                 Key: TAPESTRY-2108
>                 URL: https://issues.apache.org/jira/browse/TAPESTRY-2108
>             Project: Tapestry
>          Issue Type: Bug
>          Components: Core Components
>    Affects Versions: 5.0.9
>         Environment: Konqueror 3.5.8
>            Reporter: Landais Gabriel
>            Assignee: Andreas Andreou
>
> When using a palette component it's impossible to select an element if the brwoser is
konqueror, neither by using the arrow or by double clicking an element.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tapestry.apache.org
For additional commands, e-mail: dev-help@tapestry.apache.org


Mime
View raw message